html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

body
{
text-align: center;
background:#FFFFFF url('images/BG_top.jpg') top repeat-x;
font:12px/20px "Lucida Grande",Lucida,Verdana,sans-serif;
}

a
{
text-decoration:none;
color:#41779e;
}

ul
{
margin-left:20px;
}

.wrapper
{
position:relative;
margin: 0 auto;
width: 920px;
height:100%;
background-color:#ee7f00;
content: "";
display: block;
clear: both;
}


.top_banner
{
position:relative;
height:144px;
width:100%;
background:url('images/top_banner.jpg');
}

.phone_and_fax
{
position:absolute;
text-align:left;
left:540px;
top:50px;
}

.text1
{
font:28px/30px "Lucida Grande",Lucida,Verdana,sans-serif;
color:#515151;
}

.text2
{
font:30px/30px "Lucida Grande",Lucida,Verdana,sans-serif;
font-weight:bold;
color:#ee7f00;
}

.text3
{
font:18px/20px "Lucida Grande",Lucida,Verdana,sans-serif;
color:#314f67;
}

.sidebartext
{
text-align:center;
}

.leftalignwhiteboldindent
{
width:195px;
font:16px/18px "Lucida Grande",Lucida,Verdana,sans-serif;
margin-left:6px;
text-align:left;
color:#FFFFFF;
font-weight:bold;
}
.nav_panel
{
position:relative;
float:left;
width:199px;
margin-top:6px;
text-align:left;
}

.nav_panel a
{
position:relative;
display:block;
margin-bottom:6px;
width:199px;
height:63px;
background:url('images/nav_button.jpg');
font:14px/20px "Lucida Grande",Lucida,Verdana,sans-serif;
text-decoration:none;
color:#FFF;
}

.nav_panel a:hover
{
background:url('images/nav_button_hover.jpg');
}

.nav_panel a.this
{
background:url('images/nav_button_this.jpg');
}

.nav_panel a span
{
position: relative;
top:20px;
left:15px;
}

.content
{
position:relative;
float:left;
width:715px;
min-height:665px;
height:auto !important;
height:665px;
margin-top:6px;
margin-left:6px;
background:#FFF;
text-align:left;
}

.content_container
{
position:relative;
width:685px;
left:15px;
top:15px;
}

.content h1
{
font:18px/20px "Lucida Grande",Lucida,Verdana,sans-serif;
/*font-weight:bold;*/
text-decoration:none;
color:#ee7f00;
}

.content p, table
{
font:12px/20px "Lucida Grande",Lucida,Verdana,sans-serif;
text-decoration:none;
color:#494949;
}

.paperBG
{
padding:12px;
background:url('images/paperBG.jpg');
color:#FFF;
font-weight:bold;
}

.notpaperBG
{
padding:12px;
/*background:url('images/paperBG.jpg');*/
color:#ee7f00;
font-weight:bold;
}

.split
{
width:600px;
margin-left:40px;
}

.split td
{
width:50%;
}

.contact_table
{
margin-left:118px;
color:#ee7f00;
font:12px/20px "Lucida Grande",Lucida,Verdana,sans-serif;
font-weight:bold;
}

.contact_table td input
{
width:200px;
}

td.table_title
{
text-align:center;
height:40px;
}

.table_sub
{
width:200px;
}

.footer
{
position:relative;
/*margin-top:6px;*/
float:left;
width:920px;
height:77px;
background:url('images/paperBG.jpg');/*background:#48d2f5;#27b5d9;*/
text-align: center;
}

.footer div
{
position:relative;
top:-5px;
font:12px/35px "Lucida Grande",Lucida,Verdana,sans-serif;
color:#111111;
}

.footer div span
{
color:#696969;
}

.footer div a
{
color:#d0ebff;
}

.footer div span a
{
color:#FFF;
}

.link_box
{
position:relative;
float:left;
text-align:center;
}

.link_table
{
position:relative;
margin-top:50px;
left:50px;
width:100%;
}

.link_table td
{
width:50%;
}

img
{
border: none;
}

.teamdiv
{
width:450px;
float:left;
margin-left:20px;
margin-top:10px;
}

.teamimg
{
float:left;
margin-top:10px;
}

.teamcontainer
{
margin-bottom:40px;
position:relative;
float:left;
}

.red
{
color:#ff0000;
font-size:10px;
}